/*========================================================================================================
                                                    HTML
========================================================================================================*/
html {
    position: relative;
    min-height: 100%;
}

body {
    background-color: white;
    padding: 0;
    margin: 0;
    text-align: center;
}

h1,h2,h3,h4,h5 {
    color: orange;
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: bold;
}

p,li {
/*    color: black;  */
    font-family: 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Dejavu Sans', 'Helvetica Neue', Arial, sans-serif;
    font-weight: lighter;    
}

#servicestab { /* Set for each page */
    background-color: orange;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

/*========================================================================================================
                                                MAIN CONTENT
========================================================================================================*/
#main-content {
    width: 100%;
    height: auto;
    min-height: 1600px;
    padding: 120px 0 0 0;
    margin-bottom: -400px; /* Footer Fix */
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~
            CONTENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#banner {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    border-top-style: double;
    border-bottom-style: double;
    border-color: black;
    border-width: medium;
}

#banner h1 {
    font-size: 75px;   
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part1 {
    width: 80%;
    height: auto;
    padding: 50px 0;
    margin: 0 auto;
}

#part1 h3 {
    padding: 0;
    margin: 0;
    font-size: 32px;
}

#part1 p {
    padding: 0;
    margin: 0;
    font-size: 36px;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part2 {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    background-color: orange;
}

#part2 #part2-container {
    width: 50%;
    height: auto;
    pading: 0;
    margin: 0 auto;
}

#part2 #part2-container #side2 {
    width: 10%;
    height: auto;
    padding: 50px 0;
    margin: 0 auto;
    float: left;
    display: inline-block;
    vertical-align: top;
}

#part2 #part2-container #side2 img {
    width: 60%;
    height: auto;
}

#part2 #part2-container #main2 {
    width: 90%;
    height: auto;
    padding: 50px 0;
    margin: 0 auto;
    word-wrap: break-word;
    float: left;
    display: inline-block;
    vertical-align: top;
}

#part2 #part2-container #main2 h2 {
    font-size: 35px;
    text-align: left;
    color: white;
    padding: 0;
    margin: 0;
}

#part2 #part2-container #main2 p {
    font-size: 28px;
    text-align: left;
    padding: 0;
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part3 {
    width: 90%;
    height: auto;
    padding: 50px 0;
    margin: 0 auto;
}

#part3 h2 {
    padding: 0 0 20px 0;
    margin: 0;
    font-size: 36px;
}

#part3 ul {
    width: 50%;
    height: auto;
    display: block;
    padding: 0;
    margin: 0 auto;
    text-align: left;
}

#part3 ul li {
    width: 40%;
    height: auto;
    display: inline-block;
    padding: 0 5%;
    margin: 0;
    word-wrap: break-word;
    vertical-align: top;
}

#part3 ul li p {
    padding: 0;
    margin: 0;
    font-size: 28px;
}

#part3 ul li p img {
    padding: 0 10px 0 0;
    margin: 0;
    width: 20px;
    height: auto;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part4 {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0 auto;
    background-color: orange;
}

#part4 #part4-container {
    width: 50%;
    height: auto;
    pading: 0;
    margin: 0 auto;
}

#part4 #part4-container #side4 {
    width: 10%;
    height: auto;
    padding: 50px 0;
    margin: 0 auto;
    float: left;
    display: inline-block;
    vertical-align: top;
}

#part4 #part4-container #side4 img {
    width: 60%;
    height: auto;
}

#part4 #part4-container #main4 {
    width: 90%;
    height: auto;
    padding: 50px 0;
    margin: 0 auto;
    word-wrap: break-word;
    float: left;
    display: inline-block;
    vertical-align: top;
}

#part4 #part4-container #main4 h2 {
    font-size: 35px;
    text-align: left;
    color: white;
    padding: 0;
    margin: 0;
}

#part4 #part4-container #main4 p {
    font-size: 28px;
    text-align: left;
    padding: 0;
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#part5 {
    width: 50%;
    height: auto;
    padding: 2% 0;
    margin: 0 auto;
/*    background-color: white;*/
}

#part5 img {
    width: 80%;
    height: auto;
    padding: 0;
    margin: 0;
}

/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

.clearfooter { /* Footer Fix */
    height: 400px;
    clear: both;
}

/*========================================================================================================
                                            MEDIA QUERIES
========================================================================================================*/
@media only screen and (max-width : 1440px),
only screen and (max-device-width : 1440px){
    #banner h1 {font-size: 50px;}
    #part1 h3 {font-size: 22px;}
    #part1 p {font-size: 26px;}
    
    #part2 #part2-container #main2 h2 {font-size: 25px;}
    #part2 #part2-container #main2 p {font-size: 18px;}
    
    #part3 h2 {font-size: 26px;}
    #part3 ul li {display: block; width: 90%}
    #part3 ul li p {font-size: 18px;}
    #part3 ul li p img {width: 10px; padding: 0 5px 0 0;}
    
    #part4 #part4-container #main4 h2 {font-size: 25px;}
    #part4 #part4-container #main4 p {font-size: 18px;}
}

@media only screen and (max-width : 940px),
only screen and (max-device-width : 940px){
    #part5 img {width: 100%;}
}
 
@media only screen and (max-width : 720px),
only screen and (max-device-width : 720px){
    #part2 #part2-container #side2 {width: 20%;}
    #part2 #part2-container #main2 {width: 80%;}
    #part2 #part2-container #main2 h2 {font-size: 20px;}
    #part2 #part2-container #main2 p {font-size: 13px;}
    
    #part4 #part4-container #side4 {width: 20%;}
    #part4 #part4-container #main4 {width: 80%;}
    #part4 #part4-container #main4 h2 {font-size: 20px;}
    #part4 #part4-container #main4 p {font-size: 13px;}
}
 
@media only screen and (max-width : 530px),
only screen and (max-device-width : 530px){
    
}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
    
}